%global build_no ~134~ubuntu15.10.1

Name:           conky-manager
Version:        2.3.4
Release:        %mkrel 2
Summary:        A simple GUI for managing Conky config files
Group:          Monitoring
License:        GPLv3+
Url:            https://launchpad.net/%{name}
Source0:        https://launchpad.net/~teejee2008/+archive/ppa/+files/%{name}_%{version}%{build_no}.tar.xz
Patch0:		conky-manager-desktopentry-fixer-and-arabizer.patch
BuildRequires:  libgee0.8-devel
BuildRequires:  libgtk+3-devel
BuildRequires:  pkgconfig(json-glib-1.0)
BuildRequires:  vala
Requires:       conky
Requires:       lm_sensors
Requires:       hddtemp
Requires:       p7zip

%description
A simple GUI for managing Conky config files. Options for changing themes and
running Conky at startup build and packaged for fedora, more info
about the code, licence and credits at https://launchpad.net/conky-manager.

%prep
%setup -q -n %{name}-%{version}%{build_no}
%autopatch -p0

%build
%make

%install
%make_install INSTALL_ROOT=%{buildroot}
%find_lang %name

%files -f %name.lang
%doc README AUTHORS TODO
%{_bindir}/conky-manager*
%{_datadir}/applications/conky-manager.desktop
%{_datadir}/appdata/conky-manager.appdata.xml
%{_datadir}/conky-manager
%{_datadir}/pixmaps/conky-manager.png


%changelog
* Sun Feb 14 2016 umeabot <umeabot> 2.3.4-2.mga6
+ Revision: 959821
- Mageia 6 Mass Rebuild

* Thu Oct 29 2015 tv <tv> 2.3.4-1.mga6
+ Revision: 896345
- add build fix from FC
- BR pkgconfig(json-glib-1.0)
- new release

* Wed Oct 15 2014 umeabot <umeabot> 1.2-2.mga5
+ Revision: 744183
- Second Mageia 5 Mass Rebuild

* Sun Oct 05 2014 dglent <dglent> 1.2-1.mga5
+ Revision: 736976
- imported package conky-manager

